/* Resets */
html, body, ul, li, h1, h2, p {
  margin: 0;
  padding: 0;
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon/icomoon.eot');
	src:url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon/icomoon.woff') format('woff'),
		url('fonts/icomoon/icomoon.ttf') format('truetype'),
		url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media (prefers-color-scheme: dark) {
body {
background-color: #1a1a1a;
color: #eeeeee;
background-image: none;
  }

img {
filter: brightness(90%);
box-shadow: 0px 5px 15px black;
  }
    
h1 {
color:#eeeeee;
}
}

@media (prefers-color-scheme: light) {
body {
background-color: #ececec;
color: #515151;
  }
img {
box-shadow: 0px 5px 15px silver;
    }
 h1 {   
    color:#c8645a;
}
}

body {
font-family: 'Roboto Mono', monospace;
-webkit-font-smoothing: antialiased;
border-top: 09px solid #c8645a;
}


.container {
  position: absolute;
  top:50%;
  left:50%;
  width:400px;  
  margin: -230px 0 0 -200px;  
  text-align: center;
}

.container img { 
max-width: 35%;
border-radius: 50%;
}


li {
  display: inline;
  list-style: none;
  padding: 0 4px;
}


h1 {
font-family: 'Roboto Condensed';
-webkit-font-smoothing: antialiased;
font-weight: 700;
text-transform: uppercase;
font-size: 52px;
padding: 20px 0 0 0;
}

h2 {
font-size: 16px;
padding: 16px 0 8px 0;
font-weight: 400;
}

p {
font-size: 12px;
padding: 0px 0 48px 0;
}

.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 18px 54px;
	display: inline-block;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.icon-envelope:before {
	content: "\e000";
}


.btn-5 {
	background: #c8645a;
	color: #fff;
	height: 60px;
	min-width: 200px;
	line-height: 24px;
	font-size: 14px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.btn-5:active {
	background: #aa564c;
	top: 2px;
}

.btn-5 span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-5:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.35;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-5:active:before {
	color: #ccc;
}

.btn-5a:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btn-5a:before {
	left: 0;
	top: -100%;
}

.btn-5a:hover:before {
	top: 0;
}


*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }